<?php require_once( 'couch/cms.php' ); ?>
<cms:if k_is_page >
<cms:template title='Blog' clonable='1' commentable='1'>

<cms:editable name='blog_content' type='richtext' />

<cms:editable name='blog_image'
crop='1'
width='1170'
height='600'
type='image'
/>

<cms:folder name="art_et_tableaux" title="art et tableaux" />
<cms:folder name="tableaux_expliques" title="tableaux expliqués" />
<cms:folder name="connaissance" title="connaissance" />
<cms:folder name="expositions" title="expositions" />
<cms:folder name="divers" title="divers" />

</cms:template>

<!DOCTYPE html>
<!--[if lt IE 7 ]><html class="ie ie6" lang="en"><![endif]-->
<!--[if IE 7 ]><html class="ie ie7" lang="en"><![endif]-->
<!--[if IE 8 ]><html class="ie ie8" lang="en"><![endif]-->
<!--[if (gte IE 9)|!(IE)]><!--><html lang="en"><!--<![endif]-->

<head>
    
<!-- Start identification page website tableaux sur toile -->
	<link rel="shortcut icon" type="image/x-icon" href="images/favicon.ico">
	
    <title><cms:show k_page_title /> sur le blog de tableaux sur toile</title>
    <meta name="description" content="<cms:show k_page_title />  sur le blog de tableaux sur toile">

<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<meta name="robots" content="ALL">
<meta name="rating" content="General">
<meta name="revisit-after" content="15 days">

<meta name="keywords" content="reproduction, reproductions, tableau, tableaux, toile, toiles, photo, photos, reproduction tableau, reproductions tableaux, tableau toile, tableaux toile, tableau photo, tableaux photos, tableaux sur toile, tableaux d'après photo, vietnam, france">

<meta name="author" content="Paolo Euvrard">
<link rel="author" href="https://plus.google.com/108592341651675406875">
<meta http-equiv="reply-to" content="mailer@tableaux-sur-toile.com">
<meta name="language" content="Fr">

    <!-- Verification sites -->
	<meta name="google-site-verification" content="Sqt8W8pvUrjiPJ1IbtiV3G20QbtH_s8da4eaPnBuFuw" />
	<!-- Verification ends -->
    
 <? include('includes/googleanalytics.php'); ?>   
    
    
<!-- End identification -->    
    
    
    
    <meta name="viewport" content="width=100%; initial-scale=1; maximum-scale=1; minimum-scale=1; user-scalable=no;"/>
    <link rel="shortcut icon" href="images/favicon.ico"/>
    <link rel="apple-touch-icon-precomposed" sizes="144x144" href="images/apple-touch-icon-144-precomposed.png"/>
    <link rel="apple-touch-icon-precomposed" sizes="114x114" href="images/apple-touch-icon-114-precomposed.png"/>
    <link rel="apple-touch-icon-precomposed" sizes="72x72" href="images/apple-touch-icon-72-precomposed.png"/>
    <link rel="apple-touch-icon-precomposed" href="images/apple-touch-icon-57-precomposed.png"/>
    <link rel="stylesheet" type="text/css" href="http://www.tableaux-sur-toile.com/css/bootstrap.css"/>

    <link rel="stylesheet" type="text/css" href="http://www.tableaux-sur-toile.com/css/style.css"/>
    <link rel="stylesheet" type="text/css" href="http://www.tableaux-sur-toile.com/css/prettyPhoto.css"/>
    <link rel="stylesheet" type="text/css" href="http://www.tableaux-sur-toile.com/css/font-icomoon.css"/>
    <link rel="stylesheet" type="text/css" href="http://www.tableaux-sur-toile.com/css/font-awesome.css"/>
    <!--[if IE 7]>
    <link rel="stylesheet" type="text/css" href="css/font-awesome-ie7.min.css"/>
    <![endif]-->

    <script type="text/javascript" src="http://www.tableaux-sur-toile.com/js/jquery.min.js"></script>
    <script type="text/javascript" src="http://www.tableaux-sur-toile.com/js/bootstrap.min.js"></script>
    <script type="text/javascript" src="http://www.tableaux-sur-toile.com/js/jquery.easing.1.3.js"></script>
    <script type="text/javascript" src="http://www.tableaux-sur-toile.com/js/jquery.quicksand.js"></script>
    <script type="text/javascript" src="http://www.tableaux-sur-toile.com/js/superfish.js"></script>
    <script type="text/javascript" src="http://www.tableaux-sur-toile.com/js/hoverIntent.js"></script>
    <script type="text/javascript" src="http://www.tableaux-sur-toile.com/js/jquery.flexslider.js"></script>
    <script type="text/javascript" src="http://www.tableaux-sur-toile.com/js/jflickrfeed.min.js"></script>
    <script type="text/javascript" src="http://www.tableaux-sur-toile.com/js/jquery.prettyPhoto.js"></script>
    <script type="text/javascript" src="http://www.tableaux-sur-toile.com/js/jquery.elastislide.js"></script>
    <script type="text/javascript" src="http://www.tableaux-sur-toile.com/js/jquery.tweet.js"></script>
    <script type="text/javascript" src="http://www.tableaux-sur-toile.com/js/smoothscroll.js"></script>
    <script type="text/javascript" src="http://www.tableaux-sur-toile.com/js/jquery.ui.totop.js"></script>
    <script type="text/javascript" src="http://www.tableaux-sur-toile.com/js/ajax-mail.js"></script>
    <script type="text/javascript" src="http://www.tableaux-sur-toile.com/js/main.js"></script>
    <!--[if lt IE 9]>
    <script type="text/javascript" src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
    <![endif]-->
</head>

<body>

<!-- start: Header and menu -->
<section id="top-menu">
    <div class="container">
        <div class="row">
        	<div class="span10 page-header">
  					<h1><cms:show k_page_title /></h1>
                    <h2>Le blog de l'art et des tableaux célèbres</h2>
			</div>
 
 <cms:embed 'header-menu.html' />             
            
<!-- end: Header and menu-->

<!-- start: Container -->
<div class="container">

    <div class="row-fluid">

        <!-- start: Page section -->
        <section id="page-sidebar" class="pull-left span8">

            <!-- start: Wrapper -->
            <div class="wrapper">

                <!-- start: Page header / Breadcrumbs -->
                <section class="breadcrumbs">
                    <div class="table">
                        <div class="page-header table-cell">
                            <a href="<cms:show k_page_link />"><h2 style="margin-left:20px"><cms:show k_page_title /></h2></a>
                        </div>
                        
                    </div>
                </section>
                <!-- end: Page header / Breadcrumbs -->

                <!-- start: posts-->
                <article class="blog-post">
                    <div class="post-media"><img src="<cms:show blog_image />" alt="<cms:show k_page_title />" title="<cms:show k_page_title />"/></div>
                    <div class="post-content">
                    
                        <cms:show blog_content />
                        
                    </div>
                    <div class="spacer"></div>
                    <div class="row-fluid">
                        <div class="span12">
                            <ul class="post-meta">
                                <li><cms:date k_page_date format='jS M, y'/></li>
                                <li><span class="post-meta-label">By:</span> <a href="#">Paolo Euvrard</a></li>
                                
                                <cms:if k_page_foldertitle >
                                <cms:set mycategory=k_page_foldertitle />
                                <cms:else />
                                <cms:set mycategory='Sans catégorie' />
                                </cms:if>
                                
                                <li><span class="post-meta-label">Categories:</span> <a href="#"><cms:show mycategory /></a></li>
                                <li><span class="post-meta-label">Comments:</span> <a href="#"><cms:show k_comments_count /></a></li>
                                <li><span class="post-meta-label">
                                
                               <a title="Share this article/post/whatever on Facebook" 
    							href="http://www.facebook.com/sharer.php?
   								 s=100
    							&p[url]=<cms:show k_page_link />
    							&p[images][0]=<cms:show blog_image />
    							&p[title]=<cms:show k_page_title />
    							&p[summary]=Lisez, aimez, partagez..." 
    							target="_blank">Partagez sur Facebook
								</a>
    
    
    </span></li>
                            </ul>
                        </div>
                    </div>
                </article>
                <!-- end: posts-->

                <!-- start: Comments -->
                
                <div class="comments">
                
                <cms:if k_comments_count>
                <h3><cms:show k_comments_count /> commentaire(s)</h3>
                    <ul class="comments-list">
                    
                    <cms:comments page_id=k_page_id order='asc' limit='5' paginate='1'>
                        <li class="comments_li">
                            <div class="comment clearfix">
                                <cms:gravatar email="cms:show k_comment_author_email" size='60' />
                                <a name="<cms:show k_comment_anchor />">
                                <p class="meta"><cms:show k_comment_author /> dit:<br/><small><cms:date k_comment_date format='F j, Y' /></small></p>
                                <div class="textarea">
                                    <p><cms:show k_comment /></p>
                                </div>
                            </div>
                         </li>
                       <cms:paginator />
                   </cms:comments>
                   </ul>
                  <cms:else />
                  No Comments
              </cms:if>
                </div>
                <!-- end: Comments -->

                <hr/>

                <!-- start: Comments form -->
               <cms:embed 'comments_form.html' />
                <!-- end: Comments form -->

            </div>
            <!-- end: Wrapper -->

        </section>
        <!-- end: Page section -->

               <cms:embed 'sidebar.html' />

    </div>

     <cms:embed 'footer.html' /> 

</div>
<!-- end: Container -->

</body>
</html>

<cms:else />

<cms:embed 'blog_list.php' />
 
<cms:embed 'footer.html' />

</div>
<!-- end: Container -->

</body>
</html>

</cms:if>
<?php COUCH::invoke(); ?>