<!DOCTYPE html>
<!--[if lt IE 7 ]><html class="ie ie6" lang="en"><![endif]-->
<!--[if IE 7 ]><html class="ie ie7" lang="en"><![endif]-->
<!--[if IE 8 ]><html class="ie ie8" lang="en"><![endif]-->
<!--[if (gte IE 9)|!(IE)]><!--><html lang="en"><!--<![endif]-->

<head>
   
<!-- Start identification page website tableaux sur toile -->
	<link rel="shortcut icon" type="image/x-icon" href="images/favicon.ico">
	
    <title>Blog de tableaux sur toile, un Blog consacré aux tableaux célèbres</title>
    <meta name="description" content="Blog de tableaux sur toile, un Blog consacré aux tableaux célèbres">

<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<meta name="robots" content="ALL">
<meta name="rating" content="General">
<meta name="revisit-after" content="15 days">

<meta name="keywords" content="reproduction, reproductions, tableau, tableaux, toile, toiles, photo, photos, reproduction tableau, reproductions tableaux, tableau toile, tableaux toile, tableau photo, tableaux photos, tableaux sur toile, tableaux d'après photo, vietnam, france">

<meta name="author" content="Paolo Euvrard">
<link rel="author" href="https://plus.google.com/108592341651675406875">
<meta http-equiv="reply-to" content="mailer@tableaux-sur-toile.com">
<meta name="language" content="Fr">

    <!-- Verification sites -->
	<meta name="google-site-verification" content="Sqt8W8pvUrjiPJ1IbtiV3G20QbtH_s8da4eaPnBuFuw" />
	<!-- Verification ends -->
    
 <? include('includes/googleanalytics.php'); ?>   
    
    
<!-- End identification -->    
    
    <meta name="viewport" content="width=100%; initial-scale=1; maximum-scale=1; minimum-scale=1; user-scalable=no;"/>
    <link rel="shortcut icon" href="images/favicon.ico"/>
    <link rel="apple-touch-icon-precomposed" sizes="144x144" href="images/apple-touch-icon-144-precomposed.png"/>
    <link rel="apple-touch-icon-precomposed" sizes="114x114" href="images/apple-touch-icon-114-precomposed.png"/>
    <link rel="apple-touch-icon-precomposed" sizes="72x72" href="images/apple-touch-icon-72-precomposed.png"/>
    <link rel="apple-touch-icon-precomposed" href="images/apple-touch-icon-57-precomposed.png"/>
    <link rel="stylesheet" type="text/css" href="http://www.tableaux-sur-toile.com/css/bootstrap.css"/>

    <link rel="stylesheet" type="text/css" href="http://www.tableaux-sur-toile.com/css/style.css"/>
    <link rel="stylesheet" type="text/css" href="http://www.tableaux-sur-toile.com/css/prettyPhoto.css"/>
    <link rel="stylesheet" type="text/css" href="http://www.tableaux-sur-toile.com/css/font-icomoon.css"/>
    <link rel="stylesheet" type="text/css" href="http://www.tableaux-sur-toile.com/css/font-awesome.css"/>
    <!--[if IE 7]>
    <link rel="stylesheet" type="text/css" href="css/font-awesome-ie7.min.css"/>
    <![endif]-->

    <script type="text/javascript" src="http://www.tableaux-sur-toile.com/js/jquery.min.js"></script>
    <script type="text/javascript" src="http://www.tableaux-sur-toile.com/js/bootstrap.min.js"></script>
    <script type="text/javascript" src="http://www.tableaux-sur-toile.com/js/jquery.easing.1.3.js"></script>
    <script type="text/javascript" src="http://www.tableaux-sur-toile.com/js/jquery.quicksand.js"></script>
    <script type="text/javascript" src="http://www.tableaux-sur-toile.com/js/superfish.js"></script>
    <script type="text/javascript" src="http://www.tableaux-sur-toile.com/js/hoverIntent.js"></script>
    <script type="text/javascript" src="http://www.tableaux-sur-toile.com/js/jquery.flexslider.js"></script>
    <script type="text/javascript" src="http://www.tableaux-sur-toile.com/js/jflickrfeed.min.js"></script>
    <script type="text/javascript" src="http://www.tableaux-sur-toile.com/js/jquery.prettyPhoto.js"></script>
    <script type="text/javascript" src="http://www.tableaux-sur-toile.com/js/jquery.elastislide.js"></script>
    <script type="text/javascript" src="http://www.tableaux-sur-toile.com/js/jquery.tweet.js"></script>
    <script type="text/javascript" src="http://www.tableaux-sur-toile.com/js/smoothscroll.js"></script>
    <script type="text/javascript" src="http://www.tableaux-sur-toile.com/js/jquery.ui.totop.js"></script>
    <script type="text/javascript" src="http://www.tableaux-sur-toile.com/js/ajax-mail.js"></script>
    <script type="text/javascript" src="http://www.tableaux-sur-toile.com/js/main.js"></script>
    <!--[if lt IE 9]>
    <script type="text/javascript" src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
    <![endif]-->
</head>

<body>


<!-- start: Header and menu -->
<section id="top-menu">
    <div class="container">
        <div class="row">
        	<div class="span10 page-header">
  					<h1>Blog de tableaux sur toile</h1>
                    <h2>Un blog consacré aux tableaux célèbres</h2>
			</div>
            
            <cms:embed 'header-menu.html' />    
<!-- end: Header -->

<!-- start: Container -->
<div class="container">

    <div class="row-fluid">

        <!-- start: Page section -->
        <section id="page-sidebar" class="pull-left span8">

            <!-- start: Wrapper -->
            <div class="wrapper">
							<!-- start: Page header / Breadcrumbs -->
                			<section class="breadcrumbs">
                    			<div class="table">
                        			<div class="page-header table-cell">
                            <h2 style="margin-left:20px">Blog</h2>
                        </div>
                        
                    </div>
                </section>
                <!-- end: Page header / Breadcrumbs -->

                

                <!-- start: posts-->
			<cms:pages masterpage='blog.php' folder=k_folder_name paginate='1' limit='3'>

                <article class="blog-post">
                    <div class="row-fluid">
                        <div class="span2">
                            <a href="#" class="post-meta-date">
                                <span class="line1"><cms:date k_page_date format='jS M'/></span>
                                <span class="line2"><cms:date k_page_date format='Y'/></span>
                            </a>
                        </div>
                        <div class="span10">
                            <h3 class="post-title"><a href="<cms:show k_page_link />"><cms:show k_page_title /></a></h3>
                            <ul class="post-meta">
                                <li><span class="post-meta-label">By:</span> <a href="#">Paolo Euvrard</a></li>
                                
                                <cms:if k_page_foldertitle >
                                <cms:set mycategory=k_page_foldertitle />
                                <cms:else />
                                <cms:set mycategory='Sans catégorie' />
                                </cms:if>
                                
                                <li><span class="post-meta-label">Categories:</span> <a href="#"><cms:show mycategory /></a></li>
                                <li><span class="post-meta-label">Comments:</span> <a href="#"><cms:show k_comments_count /></a></li>
                            </ul>
                        </div>
                    </div>
                    <article class="blog-post">
                    <div class="post-media"><img src="<cms:show blog_image />" alt="<cms:show k_page_title />" title="<cms:show k_page_title />"/></div>
                    <div class="post-content">
                    
                        <cms:excerptHTML count='75' ignore='img'><cms:show blog_content /></cms:excerptHTML>
                        
                    </div>
                    
                </article>
               
                
                <cms:if k_paginated_bottom>
                <!-- start: Pagination -->
                <div class="pagination pagination-centered">
                    <ul class="pager">
                        
                        <cms:if k_paginate_link_prev>
                        <li class="previous"><a href="<cms:show k_paginate_link_prev />">Articles suivant</a></li>
                        </cms:if>
                        
                        <cms:if k_paginate_link_next>
                        <li class="next"><a href="<cms:show k_paginate_link_next />">Articles précédant</a></li>
                        </cms:if>
                        
                    </ul>
                </div>
                <!-- end: Pagination -->
				</cms:if>
                
           </cms:pages>    

                <!-- end: posts-->


            </div>
            <!-- end: Wrapper -->

        </section>
        <!-- end: Page section -->

        <cms:embed 'sidebar.html' />

    </div>
    
     


